@charset "utf-8";
/****************************************************/
/*レイアウト										*/
/****************************************************/
.inner {
	padding:15px 0;
}
/*
#wrapper {
	width:950px;
	margin:auto;
}
.bgshadowLeft {
	background:url(../img/bg_shadow_left.gif);
	background-repeat:repeat-y;
	background-position:left;
}
.bgshadowRight {
	background:url(../img/bg_shadow_right.gif);
	background-repeat:repeat-y;
	background-position:right;
}
*/
#container {
	width:950px;
	margin:auto;
}
#headerArea {
	height:75px;
}
#layoutCol1Area {
	width:720px;
	float:left;
}
#layoutCol2Area {
	width:204px;
	float:right;
}
#layoutCol2Area .inner {
/*	width:760px;*/
	margin:auto;
}
#footerArea {
	width:950px;
	margin:auto;
}
